
#stacks_in_123_page0 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_95_page0 {
	padding: 20px 20px 35px 20px;
}

#stacks_in_201_page0 {
	padding: 0px 0px 30px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_205_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_205_page0 a, #stacks_in_205_page0 a:hover, #stacks_in_205_page0 a:visited, #stacks_in_205_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_205_page0button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #C74142 !important;
	border-color: #A93738 !important;
	box-sizing: border-box !important;
}

.stacks_in_205_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_205_page0 a, #stacks_in_205_page0 a:visited, #stacks_in_205_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_205_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_205_page0button{
		border-color: #C74142 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_205_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_205_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_205_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_205_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_205_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_205_page0 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_108_page0 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_166_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_166_page0 .pullquote:before, #stacks_in_166_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_166_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_166_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_166_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_166_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_166_page0 {
	padding: 0px 30px 0px 30px;
}

#stacks_in_169_page0 {
	padding: 20px 0px 20px 0px;
}
.cbp-ig-grid *, .cbp-ig-grid *:after, .cbp-ig-grid *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body { /* Addresses a small issue in webkit: http://bit.ly/NEdoDq */
	-webkit-font-smoothing: antialiased;
}

html {
	-webkit-text-size-adjust:none!important;
}

/* General grid styles */
.cbp-ig-grid.stacks_in_5_page0 {
	list-style: none;
	padding: 0 0 50px 0;
	margin: 0;
	font-size: 80%;
}

/* Clear floats */
.cbp-ig-grid:before, 
.cbp-ig-grid:after { 
	content: " "; 
	display: table; 
}

.cbp-ig-grid:after { 
	clear: both; 
}

/* grid item */
.cbp-ig-grid.stacks_in_5_page0 li {
	width: 33.333%;
	float: left;
	height: 420px;
	text-align: center;
	border-top: 1px solid #8100C8;
	list-style-type: none!important;
	margin: 0px!important;
	padding: 0px!important;
}

/* we are using a combination of borders and box shadows to control the grid lines */
.cbp-ig-grid.stacks_in_5_page0 li:nth-child(-n+3){
	border-top: none;
}

.cbp-ig-grid.stacks_in_5_page0 li:nth-child(3n-1),
.cbp-ig-grid.stacks_in_5_page0 li:nth-child(3n-2) {
	box-shadow: 1px 0 0 #8100C8;
}



/* anchor style */
.cbp-ig-grid.stacks_in_5_page0 li > a {
	display: block;
	height: 100%;
	color: #959AAE;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
	text-decoration: none!important;
}

h3.cbp-ig-title.stacks_in_5_page0 {
	color: #959AAE!important;
	text-decoration: none;
	border-bottom: 0;
}

.cbp-ig-grid a {
	text-decoration: none!important;
}

.cbp-ig-icon {
	padding: 30px 0 0 0;
	display: block;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}

.cbp-ig-icon img {
	max-width: 280px;
	height: auto;
	max-height: 260px;
	width: auto;
	padding-bottom: 40px;
}

/* title element */
.cbp-ig-grid.stacks_in_5_page0 .cbp-ig-title {
	margin: 20px 0 20px 0;
	padding: 10px 0 0 0;
	font-size: 2em;
	position: relative;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}

.cbp-ig-grid.stacks_in_5_page0 .cbp-ig-title:before {
	content: '';
	position: absolute;
	background: #8100C8;
	width: 160px;
	height: 6px;
	top: 0px;
	left: 50%;
	margin: -10px 0 0 -80px;
	-webkit-transition: margin-top 0.2s; /* top or translate does not seem to work in Firefox */
	-moz-transition: margin-top 0.2s;
	transition: margin-top 0.2s;
}

.cbp-ig-grid.stacks_in_5_page0 .cbp-ig-category {
	text-transform: uppercase;
	display: inline-block;
	font-size: 1em;
	letter-spacing: 1px;
	color: #959AAE;
	-webkit-transform: translateY(10px);
	-moz-transform: -moz-translateY(10px);
	-ms-transform: -ms-translateY(10px);
	transform: translateY(10px);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-webkit-transition: transform 0.3s, opacity 0.2s;
}

.cbp-ig-grid li:hover .cbp-ig-category,
.touch .cbp-ig-grid li .cbp-ig-category {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hover styles */

.cbp-ig-grid.stacks_in_5_page0 li > a:hover {
	background: #68467D;
	text-decoration: none;
}

.cbp-ig-grid li > a:hover .cbp-ig-icon {
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}

.cbp-ig-grid li > a:hover,
.cbp-ig-grid li > a:hover .cbp-ig-icon:before,
.cbp-ig-grid li > a:hover .cbp-ig-title.stacks_in_5_page0 {
	color: #959AAE!important;
}

.cbp-ig-grid li > a:hover .cbp-ig-title {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}

.cbp-ig-grid.stacks_in_5_page0 li > a:hover .cbp-ig-title:before {
	background: #959AAE;
	margin-top: 80px;
}


@media screen and (max-width: 62.75em) {
	.cbp-ig-grid.stacks_in_5_page0 li {
		width: 50%;
	}

	/* reset the grid lines */
	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(-n+3){
		border-top: 1px solid #8100C8;
	}

	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(3n-1),
	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(3n-2) {
		box-shadow: none;
	}

	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(-n+2){
		border-top: none;
	}

	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(2n-1) {
		box-shadow: 1px 0 0 #8100C8;
	}
}

@media screen and (max-width: 41.6em) { 
	.cbp-ig-grid.stacks_in_5_page0 li {
		width: 100%;
	}

	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(-n+2){
		border-top: 1px solid #8100C8;
	}

	.cbp-ig-grid.stacks_in_5_page0 li:nth-child(2n-1) {
		box-shadow: none
	}

	.cbp-ig-grid.stacks_in_5_page0 li:first-child {
		border-top: none;
	}
}

@media screen and (max-width: 25em) { 
	.cbp-ig-grid.stacks_in_5_page0 {
		font-size: 80%;
	}

	.cbp-ig-grid.stacks_in_5_page0 .cbp-ig-category {
		margin-top: 20px;
	}
}


/*  EDIT TEXT  */


/* Grid Setup

li.three.four, li.three.five, li.three.six, li.three.seven, li.three.eight, li.three.nine, li.three.ten, li.three.eleven, li.three.twelve  {
	display: none!important;
}

li.six.seven, li.six.eight, li.six.nine, li.six.ten, li.six.eleven, li.six.twelve {
	display: none!important;
}

li.nines.ten, li.nines.eleven, li.nines.twelve {
	display: none!important;
}
 */



#stacks_in_121_page0 {
	padding: 0px 0px 20px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_134_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_134_page0 a, #stacks_in_134_page0 a:hover, #stacks_in_134_page0 a:visited, #stacks_in_134_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_134_page0button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #8DB0B9 !important;
	border-color: #77959D !important;
	box-sizing: border-box !important;
}

.stacks_in_134_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_134_page0 a, #stacks_in_134_page0 a:visited, #stacks_in_134_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_134_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_134_page0button{
		border-color: #8DB0B9 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_134_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_134_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_134_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_134_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_134_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_134_page0 {
	padding: 10px 0px 10px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_137_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_137_page0 a, #stacks_in_137_page0 a:hover, #stacks_in_137_page0 a:visited, #stacks_in_137_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_137_page0button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #8DB0B9 !important;
	border-color: #77959D !important;
	box-sizing: border-box !important;
}

.stacks_in_137_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_137_page0 a, #stacks_in_137_page0 a:visited, #stacks_in_137_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_137_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_137_page0button{
		border-color: #8DB0B9 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_137_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_137_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_137_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_137_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_137_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_137_page0 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_138_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_138_page0 a, #stacks_in_138_page0 a:hover, #stacks_in_138_page0 a:visited, #stacks_in_138_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_138_page0button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #8DB0B9 !important;
	border-color: #77959D !important;
	box-sizing: border-box !important;
}

.stacks_in_138_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_138_page0 a, #stacks_in_138_page0 a:visited, #stacks_in_138_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_138_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_138_page0button{
		border-color: #8DB0B9 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_138_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_138_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_138_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_138_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_138_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_138_page0 {
	padding: 0px 0px 10px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_129_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_129_page0 a, #stacks_in_129_page0 a:hover, #stacks_in_129_page0 a:visited, #stacks_in_129_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_129_page0button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #8100C8 !important;
	border-color: #6D00AA !important;
	box-sizing: border-box !important;
}

.stacks_in_129_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_129_page0 a, #stacks_in_129_page0 a:visited, #stacks_in_129_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_129_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_129_page0button{
		border-color: #8100C8 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_129_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_129_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_129_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_129_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_129_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_139_page0 {
	padding: 20px 0px 0px 0px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_116_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_116_page0 a, #stacks_in_116_page0 a:hover, #stacks_in_116_page0 a:visited, #stacks_in_116_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_116_page0button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #C74142 !important;
	border-color: #A93738 !important;
	box-sizing: border-box !important;
}

.stacks_in_116_page0button:hover{
	color: #FFFFFF !important;
	background-color: #959AAE !important;
	border-color: #7E8293 !important;
}

#stacks_in_116_page0 a, #stacks_in_116_page0 a:visited, #stacks_in_116_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_116_page0 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_116_page0button{
		border-color: #C74142 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_116_page0button:hover{
		border-color: #959AAE !important;
	}
	



















.stacks_in_116_page0buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_116_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_116_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_116_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_116_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_97_page0 {
	padding: 25px 0px 0px 0px;
}
